Loading...
Searching...
No Matches
MSConcat.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/ms/MeasurementSets/MSColumns.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/casa/Arrays/IPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::MSConcat
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

template<class T>
Bool | casacore::areEQ (const ScalarColumn< T > &col, rownr_t row_i, rownr_t row_j)
template<class T>
Bool | casacore::areEQ (const ArrayColumn< T > &col, rownr_t row_i, rownr_t row_j)
Int | casacore::getMapValue (const std::map< Int, Int > &m, Int k)